CVE-2018-5262

CVE: CVE-2018-5262
Published: 2018-01-12T17:29Z
Vendor: flexense
Products: diskboss
Versions: 8.8.16,
Description Language: en
Description: A stack-based buffer overflow in Flexense DiskBoss 8.8.16 and earlier allows unauthenticated remote attackers to execute arbitrary code in the context of a highly privileged account.
References:
http://packetstormsecurity.com/files/145825/DiskBoss-Enterprise-8.8.16-Buffer-Overflow.html
https://www.exploit-db.com/exploits/43478/